BizKitHub
DocsAPI ReferenceNewsroom/bff/newsroom/shortlist/{shortlistId}/dismiss
postNewsroomAdmin BFF

/bff/newsroom/shortlist/{shortlistId}/dismiss

Marks a shortlist item as dismissed; it will not be re-included in subsequent rebuilds for the same date.

NewsroompostBffNewsroomShortlistByShortlistIdDismiss

Parameters

1 path

Path parameters

· 1
shortlistIdstringRequired
Exampleexample_shortlistId

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/newsroom/shortlist/{shortlistId}/dismiss

post
curl -X POST "https://api.bizkithub.com/bff/newsroom/shortlist/example_shortlistId/dismiss" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key